Bug 1251701 - [RFE] Bogus date in %changelog
[RFE] Bogus date in %changelog
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-nose (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 19:40 EDT by Leonard den Ottolander
Modified: 2016-09-19 22:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-08 23:19:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2015-08-08 19:40:56 EDT
Description of problem:

Building python-nose fails on a test (still looking into that) and also emits a

RPM build errors:
    bogus date in %changelog: Fri Jun 20 2007 Luke Macken <lmacken@redhat.com> 0.10.0-0.1.a2

2007/06/20 was a Wednesday.

Note You need to log in before you can comment on or make changes to this bug.